
SSiO - Backlog #226

Municipality IoT Innovator kit

01/10/2019 02:15 PM - Leif Häggmark

Status: In Progress Start date: 01/29/2019

Priority: Normal Due date: 06/21/2023

Assignee: Leif Häggmark % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 235: Discuss with Michael C L, Per D and Bertil F Closed

Feature # 253: Organize meetings with Mobile Heights Closed

Feature # 261: Push both Bertil and Mobile heights Closed

Feature # 284: Look at kit based on Thingsboard, LoRa and Arduino for outdoor use Closed

Feature # 285: Make tests with Arduino kit Closed

Feature # 286: Plan for workshop with the municipality based on the kit Closed

Feature # 302: Look at Thingsboard-FIWARE integration together with Christer and Raihan Closed

Feature # 303: Make a suggestion with Pycom Pysense as base for the kit Closed

Feature # 308: Look at Thingsboard licences - is there one for acedemia? Closed

Feature # 325: Develop a prototype of the innovator kit Closed

Feature # 334: Discuss sensor needs with the municipality Closed

Feature # 335: Check Kit documentation Closed

Feature # 338: Check needs with the municipality and demo with Sofia Closed

Feature # 343: Meeting Leif, Christer, Ali & Joo Chan to discoss kit, demos, AR Closed

Feature # 344: Organise demo for Per Dinborn Closed

Feature # 345: Workshop for students at Exploratoriet Closed

Feature # 351: Kit box, and produce more kits Closed

Feature # 352: Call for sensor brainstorming meeting Closed

Feature # 386: Send one kit to Lycksele Closed

Feature # 394: Arrange meeting with Ali and plan how to complete his tasks Closed

Feature # 479: See to that someone finishes the new kits, and connect them to Thingsboard Closed

Feature # 494: Introduce Thomas Löfgren to the kit Closed

Feature # 502: Talk to Exploratoriet about more student workshops Closed

Feature # 521: Check with Exploratoriet for a new student group Closed

Feature # 530: Help Ruben with the kit Closed

Feature # 568: Make list of our kits and note where they are Closed

History

#1 - 01/29/2019 02:57 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#2 - 02/20/2019 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#3 - 03/12/2019 12:44 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#4 - 04/08/2019 12:29 PM - Leif Häggmark
- Sprint changed from Sprint 11 to Sprint 12

#5 - 04/26/2019 10:52 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#6 - 05/17/2019 11:33 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#7 - 06/14/2019 02:53 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#8 - 08/12/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#9 - 09/10/2019 03:10 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#10 - 10/07/2019 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#11 - 10/28/2019 02:13 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#12 - 11/29/2019 04:56 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#13 - 12/19/2019 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#14 - 01/24/2020 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#15 - 02/18/2020 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#16 - 03/03/2020 01:09 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#17 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#18 - 04/22/2020 02:14 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#19 - 05/18/2020 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#20 - 06/01/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28
#21 - 06/25/2020 07:22 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#22 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#23 - 09/14/2020 02:59 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#24 - 10/06/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#25 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#26 - 12/01/2020 03:32 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#27 - 12/14/2020 11:57 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#28 - 01/13/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#29 - 02/16/2021 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#30 - 03/09/2021 11:53 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#31 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#32 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#33 - 05/12/2021 12:14 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#34 - 06/08/2021 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#35 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#36 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#37 - 09/07/2021 12:30 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45
#38 - 09/28/2021 03:07 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#39 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#40 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#41 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#42 - 01/11/2022 03:13 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#43 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#44 - 03/08/2022 10:39 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#45 - 04/05/2022 11:40 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#46 - 04/27/2022 01:39 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#47 - 06/02/2022 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#48 - 06/23/2022 11:25 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#49 - 09/06/2022 03:05 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#50 - 10/12/2022 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#51 - 11/01/2022 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#52 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#53 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#54 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62
#55 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#56 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#57 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#58 - 04/26/2023 09:27 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#59 - 05/29/2023 02:37 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#60 - 06/22/2023 01:05 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#61 - 08/28/2023 08:47 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69
